<?php

IF (GET('get') == 'new'){
  
  REQUIRE (ROOT.'/modules/forum/plugins/them_new.php');
  
}ELSEIF (GET('get') == 'top'){
  
  REQUIRE (ROOT.'/modules/forum/plugins/them_top.php');
  
}ELSE{
  
  REQUIRE (ROOT.'/modules/forum/plugins/section.php');
  
}
  
?>